Subject: Re: A(nother) Bug?
From: Keith Hill <[email-masked]>
To: [email-masked]
Date: Tue, 18 Nov 97 03:56:06 GMT

To the one known as Ed,
> Any one ever have Amos or AmosPro play back one of your samples
> twice E.G. like an echo??

Yeah, unfortunately.
 
> I though it was me..but once I loaded AmoPro up..and
> the sound EFX it plays when it first starts up being "Amos Professional"
> was played twice with the echo i'm speaking about.
> Is this on my Amiga only or maybe a bug in the language??
> And is there anyway to avoid this.

Amos has quite a few sound bugs.  This is one of them.  Another is the famous
'repeating sample forever' bug, and the buggy music player.

Actually, it may be something to do with corrupt sound banks, but I doubt it.
Anyone know for sure ??

 _   _   _        _     _   _     |  Ferengi Rule of Acquisition #13
|_> |_| |_| |\ | |_ |  | | /   |  |  
|_> | \ | | | \| |_ |_ |_| \_  .  |  Anything worth doing is worth doing for
                                  |  money.
                    --------------+---------------
                     http://www.mirex.demon.co.uk
                      Member: IAPA & Team *AMOS*